Subject: [CCAMP] MPLS 2013 Call for Papers

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Thu, 7 Mar 2013 18:51:46 +0000

The MPLS 2013 International Conference, the 16th Annual International
Conference on MPLS and Related Technologies, will be held November 17-20,
in Washington, DC. The Technical Program Committee is
soliciting abstracts summarizing a proposed presentation representing
original/unpublished work covering cutting-edge topics in MPLS, SDN and
Virtualization.

Presentations covering new technologies and operational experience are
solicited from network equipment vendors, service/transport providers,
government agencies, the research community, and enterprise users.
The deadline for submission of presentation proposals is April 29, 2013.
If you want further information on MPLS 2013 or want to submit a
presentation abstract, please see the following URL:

http://www.isocore.com/mpls2013/call_for_papers/cfp.htm

Note that the overarching themes of the MPLS 2013 conference are on Virtualization,
SDN, Cloud Interconnect, Data Centers, Mobility, and Services for Resiliency.